.header {
  padding: 1rem;
}

.header__logo {
  border-bottom: 3px solid var(--secondary-text-color);

  #notscottLogo{
    overflow: visible;
    padding: 1rem 0;
    max-width: 400px;

    fill: var(--grey-1);

    .letter {
      opacity: 0;
    }
  }
}

